#
# UEF Anti-Matter Shells
#
local TArtilleryAntiMatterProjectile = import('/Mods/SoftLastAsdruMod/hook/lua/modprojectiles.lua').TArtilleryAntiMatterProjectile
TIFAntiMatterShells01 = Class(TArtilleryAntiMatterProjectile) {
}

TypeClass = TIFAntiMatterShells01